package com.ssj.service.kmt.dto;

import java.io.Serializable;
import java.util.List;

public class ProblemDto implements Serializable {
    private static final long serialVersionUID = 1L;
    private String pid;
    private String pPath;
    private String editPath;
    private int isFeedback;
    private int isVague;
    private int isCheckIn;
    private List<String> defaultPageNo;
    private String defaultBookId;
    private String defaultUnitId;
    private String defaultPeriodId;

    public String getPid() {
        return pid;
    }

    public void setPid(String pid) {
        this.pid = pid;
    }

    public String getpPath() {
        return pPath;
    }

    public void setpPath(String pPath) {
        this.pPath = pPath;
    }

    public int getIsFeedback() {
        return isFeedback;
    }

    public void setIsFeedback(int isFeedback) {
        this.isFeedback = isFeedback;
    }

    public String getEditPath() {
        return editPath;
    }

    public void setEditPath(String editPath) {
        this.editPath = editPath;
    }

    public int getIsVague() {
        return isVague;
    }

    public void setIsVague(int isVague) {
        this.isVague = isVague;
    }

    public int getIsCheckIn() {
        return isCheckIn;
    }

    public void setIsCheckIn(int isCheckIn) {
        this.isCheckIn = isCheckIn;
    }

    public List<String> getDefaultPageNo() {
        return defaultPageNo;
    }

    public void setDefaultPageNo(List<String> defaultPageNo) {
        this.defaultPageNo = defaultPageNo;
    }

    public String getDefaultBookId() {
        return defaultBookId;
    }

    public void setDefaultBookId(String defaultBookId) {
        this.defaultBookId = defaultBookId;
    }

    public String getDefaultUnitId() {
        return defaultUnitId;
    }

    public void setDefaultUnitId(String defaultUnitId) {
        this.defaultUnitId = defaultUnitId;
    }

    public String getDefaultPeriodId() {
        return defaultPeriodId;
    }

    public void setDefaultPeriodId(String defaultPeriodId) {
        this.defaultPeriodId = defaultPeriodId;
    }
}
